---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Personalet signaturlinje
  content: |
    Opprette ansattes signatur for saks svar. Signaturen vil vises som et alternativ på bunnen av saks svar
type:
  title: Kontotype
  content: |
    Administratorer har tilgang til Admin-panelet. Ansatte har bare tilgang til å administrere saker og kunnskapsbasen
group:
  title: Tilordnet gruppe
  content: |
    Medlemskap i gruppen definerer personalets rolle i systemet. Besøk siden for gruppe administrasjon for å definere hvilken tilgang denne ansatte har i systemet
notes:
  title: Interne merknader
  content: |
    Plass for interne merknader om ansatte; merknader vises bare for ansatte med kontotypen Admin
